"IDS_CLOSE" = "Lukk";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Avbryt økt";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Jeg har lest støtterinformasjonen.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Fortsett";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Kan ikke verifisere den opprinnelige posisjonen til støtter";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-postadresse";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Kan ikke verifisere e-postadressen";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Kontotype";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kommersiell konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Kan ikke oppdage kontotype";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Gratis konto";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Detaljer om ekspert";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Ukjent";
